@media screen and (max-width: 1348px){
}

/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{

}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
    header > .content_container, .top_panel {padding: 0 15px;} 
    header .mobile_menu {display: block!important;}
    header .logo {position: relative; padding: 20px 0 20px 55px;  text-align: left;}
    header .logo img {max-height: 100px; max-width: 300px; padding: 10px;}
    header.header_type_1 {box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);}
   
    .page_content_container {padding: 0 15px;}    
    
    .mobile_submenu_container .menu {overflow: auto}
    
    .footer_alert {position: relative;}
    
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .top_panel {padding: 0 10px;}   
    
    h1.styled::after, h1.page_block_header::after, h2.styled::after, h2.page_block_header::after {display: none;}
    h1.styled::before, h1.page_block_header::before, h2.styled::before, h2.page_block_header::before {display: none;}
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .top_panel {padding: 0 5px;} 
    header .logo img {max-height: 80px;}
     
    .ajax_form .popup_content {padding: 20px;}
     
    h1, .header1 {font-size: 2rem; margin: 0.7rem 0 0.7rem;}
    h2, .header2 {font-size: 1.5rem; margin: 0.7rem 0 0.7rem;}
    h3, .header3 {font-size: 1.3rem; margin: 0.3rem 0 0.3rem;}
    h4, .header4 {font-size: 1rem; margin: 0.3rem 0 0.3rem;}
    h5, .header5 {font-size: 0.9rem; margin: 0.3rem 0 0.3rem;}
    
    h2.page_block_header {margin: 0.7rem 0 0.7rem;}
    
    header .logo {padding: 5px 0 5px 55px;}
    
    #scrollTop {display: none!important;}
    
    .cookie_modal > div {flex-wrap: wrap;}
    .cookie_modal .btn_wrapper {flex-grow: 1; margin-top: 10px;}

     
}
/*.col-*/
@media screen and (max-width: 575px)
{
    h1, .header1 {font-size: 1.6rem; margin: 0.5rem 0 0.5rem;}
    h2, .header2 {font-size: 1.2rem; margin: 0.5rem 0 0.5rem;}
    h3, .header3 {font-size: 1.1rem; margin: 0.15rem 0 0.15rem;}
    h4, .header4 {font-size: 0.9rem; margin: 0.15rem 0 0.15rem;}
    h5, .header5 {font-size: 0.6rem; margin: 0.15rem 0 0.15rem;}
    
    .page_content_container {padding: 0 5px;}    
}







